<!-- Ž©‹@‘_‚¢2way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<actionRef label="2way">
		<param>9</param>
		<param>1.0 + $rank</param>
	</actionRef>

	<actionRef label="2way">
		<param>8</param>
		<param>1.1 + $rank</param>
	</actionRef>

	<actionRef label="2way">
		<param>7</param>
		<param>1.2 + $rank</param>
	</actionRef>

	<actionRef label="2way">
		<param>6</param>
		<param>1.3 + $rank</param>
	</actionRef>

	<actionRef label="2way">
		<param>5</param>
		<param>1.4 + $rank</param>
	</actionRef>



	<vanish/>

</action>


<action label="2way">
	<fire>
		<direction type="aim">$1</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
			<param>$2</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">-$1</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
			<param>$2</param>
		</bulletRef>
	</fire>
</action>


<bullet label="down">
  <action>
    <changeSpeed>
       <speed>$1</speed>
       <term>10</term>
    </changeSpeed>
  </action>
</bullet>

</bulletml>
